@import "/styles/import.css";

@font-face {
    font-family: 'robotoblack';
    src: url('/~simon/includes/fonts/roboto-black-webfont.eot');
    src: url('/~simon/includes/fonts/roboto-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('/~simon/includes/fonts/roboto-black-webfont.woff') format('woff'),
         url('/~simon/includes/fonts/roboto-black-webfont.ttf') format('truetype'),
         url('/~simon/includes/fonts/roboto-black-webfont.svg#robotoblack') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'robotoregular';
    src: url('/~simon/includes/fonts/roboto-regular-webfont.eot');
    src: url('/~simon/includes/fonts/roboto-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/~simon/includes/fonts/roboto-regular-webfont.woff') format('woff'),
         url('/~simon/includes/fonts/roboto-regular-webfont.ttf') format('truetype'),
         url('/~simon/includes/fonts/roboto-regular-webfont.svg#robotoregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'robotothin';
    src: url('/~simon/includes/fonts/roboto-thin-webfont.eot');
    src: url('/~simon/includes/fonts/roboto-thin-webfont.eot?#iefix') format('embedded-opentype'),
         url('/~simon/includes/fonts/roboto-thin-webfont.woff') format('woff'),
         url('/~simon/includes/fonts/roboto-thin-webfont.ttf') format('truetype'),
         url('/~simon/includes/fonts/roboto-thin-webfont.svg#robotothin') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'robotothin_italic';
    src: url('/~simon/includes/fonts/roboto-thinitalic-webfont.eot');
    src: url('/~simon/includes/fonts/roboto-thinitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('/~simon/includes/fonts/roboto-thinitalic-webfont.woff') format('woff'),
         url('/~simon/includes/fonts/roboto-thinitalic-webfont.ttf') format('truetype'),
         url('roboto-thinitalic-webfont.svg#robotothin_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'robotolight_italic';
    src: url('/~simon/includes/fonts/roboto-lightitalic-webfont.eot');
    src: url('/~simon/includes/fonts/roboto-lightitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('/~simon/includes/fonts/roboto-lightitalic-webfont.woff') format('woff'),
         url('/~simon/includes/fonts/roboto-lightitalic-webfont.ttf') format('truetype'),
         url('/~simon/includes/fonts/roboto-lightitalic-webfont.svg#robotolight_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'robotomedium';
    src: url('/~simon/includes/fonts/roboto-medium-webfont.eot');
    src: url('/~simon/includes/fonts/roboto-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('/~simon/includes/fonts/roboto-medium-webfont.woff') format('woff'),
         url('/~simon/includes/fonts/roboto-medium-webfont.ttf') format('truetype'),
         url('/~simon/includes/fonts/roboto-medium-webfont.svg#robotomedium') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'robotomedium_italic';
    src: url('/~simon/includes/fonts/roboto-mediumitalic-webfont.eot');
    src: url('/~simon/includes/fonts/roboto-mediumitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('/~simon/includes/fonts/roboto-mediumitalic-webfont.woff') format('woff'),
         url('/~simon/includes/fonts/roboto-mediumitalic-webfont.ttf') format('truetype'),
         url('/~simon/includes/fonts/roboto-mediumitalic-webfont.svg#robotomedium_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'robotobold_italic';
    src: url('/~simon/includes/fonts/roboto-bolditalic-webfont.eot');
    src: url('/~simon/includes/fonts/roboto-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('/~simon/includes/fonts/roboto-bolditalic-webfont.woff') format('woff'),
         url('/~simon/includes/fonts/roboto-bolditalic-webfont.ttf') format('truetype'),
         url('/~simon/includes/fonts/roboto-bolditalic-webfont.svg#robotobold_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'robotoitalic';
    src: url('/~simon/includes/fonts/roboto-italic-webfont.eot');
    src: url('/~simon/includes/fonts/roboto-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('/~simon/includes/fonts/roboto-italic-webfont.woff') format('woff'),
         url('/~simon/includes/fonts/roboto-italic-webfont.ttf') format('truetype'),
         url('/~simon/includes/fonts/roboto-italic-webfont.svg#robotoitalic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'robotolight';
    src: url('/~simon/includes/fonts/roboto-light-webfont.eot');
    src: url('/~simon/includes/fonts/roboto-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('/~simon/includes/fonts/roboto-light-webfont.woff') format('woff'),
         url('/~simon/includes/fonts/roboto-light-webfont.ttf') format('truetype'),
         url('/~simon/includes/fonts/roboto-light-webfont.svg#robotolight') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'robotoblack_italic';
    src: url('/~simon/includes/fonts/roboto-blackitalic-webfont.eot');
    src: url('/~simon/includes/fonts/roboto-blackitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('/~simon/includes/fonts/roboto-blackitalic-webfont.woff') format('woff'),
         url('/~simon/includes/fonts/roboto-blackitalic-webfont.ttf') format('truetype'),
         url('/~simon/includes/fonts/roboto-blackitalic-webfont.svg#robotoblack_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'robotobold';
    src: url('/~simon/includes/fonts/roboto-bold-webfont.eot');
    src: url('/~simon/includes/fonts/roboto-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/~simon/includes/fonts/roboto-bold-webfont.woff') format('woff'),
         url('roboto-bold-webfont.ttf') format('truetype'),
         url('/~simon/includes/fonts/roboto-bold-webfont.svg#robotobold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'robotobold_italic';
    src: url('/~simon/includes/fonts/roboto-bolditalic-webfont.eot');
    src: url('/~simon/includes/fonts/roboto-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('/~simon/includes/fonts/roboto-bolditalic-webfont.woff') format('woff'),
         url('/~simon/includes/fonts/roboto-bolditalic-webfont.ttf') format('truetype'),
         url('/~simon/includes/fonts/roboto-bolditalic-webfont.svg#robotobold_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}
* {
	margin:0;
	padding:0;
}
body {
	margin:0;
	color:#808285;
	background:#fff ;
	min-width:1003px;
	-webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: none;
	font:14px/20px 'robotomedium', sans-serif;
}
img{ border:none;}
a {
	text-decoration:none;
	color:#00888b;
}
a:hover {text-decoration:underline;}
textarea,
select{
    font:12px/15px Arial, Helvetica, sans-serif;
	vertical-align:middle;
	color:#333;
}
header, footer, article, section, hgroup, nav, figure { display: block; }
blockquote, blockquote:before, blockquote:after, q, q:before, q:after { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; }
#wrapper{
	background:url('/~simon/images/bg-body.png') no-repeat scroll 0 0 / 100%  #FFFFFF;
	overflow:hidden;
	position:relative;
}
#header{
	width:980px;
	margin:0 auto;
	overflow:hidden;
	padding:0 0 24px;
}
#header .logo{
	background:url('/~simon/images/logo.png') no-repeat;
	width:344px;
	height:138px;
	text-indent:-9999px;
	overflow:hidden;
	float:left;
	margin:21px 0 0;
}
.logo a{
	display:block;
	height:100%;
}
.search-form{
	margin:0;
	padding:0;
	border-style:none;
	float:right;
	width:275px;
	background:rgba(0,0,0,.6);
	padding:11px 0 13px 15px;
}
.search-form label{
	color:#fff;
	display:block;
	margin:0 0 6px 3px;
	font:11px/15px 'robotomedium', sans-serif;
	text-transform:uppercase;
}
.search-form input[type="email"]{
	-webkit-appearance:none;
	border-radius:0 ;
	border:none;
	background:#fff;
	width:156px;
	float:right;
	color:#000;
	font-family:Arial, Helvetica, sans-serif;
	text-transform:capitalize;
	padding:0 0 0 5px;
	margin:0;
	width:180px;
	height:28px;
	background:#fff;
	overflow:hidden;
	float:left;
	margin:0 4px 0 0;
}
.search-form .submit{
	-webkit-appearance:none;
	border-radius:0 ;
	border:none;
	background:#fff;
	width:156px;
	float:right;
	color:#000;
	font-family:Arial, Helvetica, sans-serif;
	text-transform:capitalize;
	padding:0 0 0 5px;
	margin:0;
	background:#00b3b7;
	padding:5px;
	color:#fff;
	float:left;
	width:72px;
	cursor:pointer;
	border-radius:1px;
	text-transform:uppercase;
	font:11px/18px 'robotomedium', sans-serif;
}
.search-form .submit:hover{ opacity:.8;}
#nav{
	background:rgba(0,0,0,.6);
	padding:0;
	width:978px;
	margin:0 auto;
	overflow:hidden;
}
#nav ul{
	list-style:none;
	float:left;
	padding:22px 0 21px 0;
	font:13px/16px 'robotoblack', sans-serif;
}
#nav ul li{
	float:left;
	margin:0 15px 0 23px;
}
#nav ul li a{
	display:block;
	padding:0;
	color:#fff;
	text-transform:uppercase;
}
#nav ul li a:hover{ color:#999; text-decoration: none;}
#nav .social-icons{
	float:right;
	padding:10px 0;
	text-align:right;
	background:rgba(14,139,146,.5);
}
#nav .social-icons li{
	display:inline-block;
	vertical-align:top;
	margin:0;
	padding:5px 16px;
	background:url('/~simon/images/divider.png') no-repeat;
}
#nav .social-icons li:first-child{ background:none;}
.social-icons li a{
	background:url('/~simon/images/social-icons.png') no-repeat;
	width:32px;
	height:31px;
	text-indent:9999px;
	overflow:hidden;
	display:block;
}
#nav .social-icons li a.facebook{ background-position:0 0;}
#nav .social-icons li a.twitter{ background-position:-47px 0;}
#nav .social-icons li a.facebook:hover,
#nav .social-icons li a.twitter:hover{ opacity:.7;}
#main{
	width:980px;
	margin:0 auto;
	padding:30px 0 94px 0;
	background:#fff;
	overflow:hidden;
}
#content{
	width:679px;
	float:right;
	padding:0;
	margin:0;	
}
#content p{
	margin-bottom:15px;
}
#content h1{
	margin-bottom:25px;
	line-height: 120%;
}
#content h2{
	margin-bottom:15px;
	line-height: 120%;
}
.intro{
	overflow:hidden;
	padding:0 0 40px;
}
.intro p{
	margin-bottom:10px;
}
.intro img{
	float:left;
	border:7px solid #f3f3f4;
	margin:0;
}
.intro .text-box{
	float:right;
	width:430px;
	font-size:13px;
	padding:16px 37px 0 0;
}
.intro .text-box h1{
	color:#00888b;
	margin:0 0 9px;
	font:28px/35px 'robotoregular', sans-serif;
}
.text-box .more{
	color:#00888b;
	font:14px/17px 'robotomedium', sans-serif;
	padding:0;
}
.text-box .about{
	color:#fff;
	font:12px/16px 'robotobold', sans-serif;
	padding:12px 14px;
	background:#00b3b7;
	border-radius:3px;
	margin:0 9px 0 0;
	text-transform:uppercase;
}
.text-box .get{
	color:#fff;
	font:12px/16px'robotobold', sans-serif;
	padding:12px 39px;
	background:#00b3b7;
	border-radius:3px;
	text-transform:uppercase;
}
.news{
	padding:0;
	overflow:hidden;
}
.news h1{
	color:#00888b;
	font:20px/24px 'robotoregular', sans-serif;
	margin:0;
	padding:0 0 9px;
	text-transform:uppercase;	
	border-bottom:1px solid #6d6e71;
}
.news .post{
	overflow:hidden;
	padding:19px 0 0 0;
	margin:0 22px -5px 0;
	font:14px/20px 'robotomedium', sans-serif;
	color:#808285;
}
.news .post h2{
	font:18px/24px 'robotoregular', sans-serif;
}
.news .post h2 a {
	color:#00888b;
}
.news .post .more{
	color:#00888b;
	font:14px/17px 'robotoregular', sans-serif;
	padding:0 0 0 0;
}
#sidebar{
	width:240px;
	float:left;
	padding:0 5px 0 25px;
}
.support{
	background:#f3f3f4;
	padding:0;
	margin:0 0 8px;
	overflow:hidden;
}
.support .heading-area{
	background:#7f3f98 url('/~simon/images/bg-border.png') no-repeat 0 100%;
	padding:14px 10px 18px 53px;
	text-transform:uppercase;
	position:relative;
	margin:0 0 15px;
}
.support .heading-area:after{
	background:url('/~simon/images/star.png') no-repeat;
	width:41px;
	height:41px;
	position:absolute;
	top:0;
	left:0;
	content:'';
}
.heading-area h3{
	font:15px/18px 'robotobold', sans-serif;
	color:#fff;
}
.link-area{
	list-style:none;
	padding:0 15px 15px;
	margin:0;
	overflow:hidden;
	font:16px/19px 'robotobold', sans-serif;
}
.link-area li{
	margin:0 0 11px;
	overflow:hidden;
}
.link-area li a{
	color:#fff;
	background:#00b3b7;
	padding:10px 3px;
	display:block;
	text-align:center;
	border-radius:3px;
	letter-spacing:1px;
	text-transform:capitalize;
}
.events{
	overflow:hidden;
	background:#f3f3f4;
	margin:0 0 11px;
	padding:0 0 12px;
}
.events .heading-area{
	background:#7f3f98 url('/~simon/images/bg-border.png') no-repeat 0 100%;
	padding:12px 10px 20px 53px;
	text-transform:uppercase;
	position:relative;
}
.events .heading-area:after{
	background:url('/~simon/images/star.png') no-repeat;
	width:41px;
	height:41px;
	position:absolute;
	top:0;
	left:0;
	content:'';
}
.heading-area h3{
	font:15px/18px 'robotobold', sans-serif;
	color:#fff;
}
.events ul{
	list-style:none;
	padding:0 13px 0 11px;
	margin:0 0 11px;
}
.events ul li{
	padding:10px 0 20px;
	overflow:hidden;
	background:url('/~simon/images/bg-li.png') repeat-x 0 100%;
}
.events ul li .date{
	border-radius:100%;
	width:40px;
	height:40px;
	padding:10px;
	display:inline-block;
	vertical-align:middle;
	background:#00b3b7;
	text-align:center;
}
.events ul li .date strong{
	color:#fff;
	font:24px/28px 'robotomedium', sans-serif;
	margin:-2px 0 0 3px;
	display:block;
}
.events ul li .date span{
	color:#fff;
	font:12px/15px 'robotoblack', sans-serif;
	margin:0 0 0 3px;
	display:block;
	text-transform: uppercase;
}
.events ul li a{
	color:#00888b;
	float:right;
	margin:3px 14px 0 0;
	font:14px/18px 'robotomedium', sans-serif;
}
.events .view{
	font:11px/13px 'robotomedium', sans-serif;
	text-transform:uppercase;
	float:right;
	padding:8px 19px 8px 20px;
	background:#00b3b7;
	border-radius:2px;
	color:#fff;
	margin:4px 13px 0 0;
}
.poll{
	background:#f3f3f4;
	overflow:hidden;
	padding:0;
	margin:4px 0 0;
}
.poll .heading-area{
	background:#7f3f98 url('/~simon/images/bg-border.png') no-repeat 0 100%;
	padding:12px 10px 20px 53px;
	text-transform:uppercase;
	position:relative;
}
.poll .heading-area:after{
	background:url('/~simon/images/star.png') no-repeat;
	width:41px;
	height:41px;
	position:absolute;
	top:0;
	left:0;
	content:'';
}
.heading-area h3{
	font:15px/18px 'robotobold', sans-serif;
	color:#fff;
	text-align:left;
	text-transform:uppercase;
}
.poll .holder{
	overflow:hidden;
	padding:12px 7px 16px 10px;
}
.poll .holder img{
	float:left;
	margin:0;
}
.poll .text-holder{
	float:right;
	width:125px;
	margin:4px 0 0 ;
	font:13px/17px 'robotoregular', sans-serif;
}
#footer{
	background:url('/~simon/images/bg-footer.jpg') repeat-x;
	overflow:hidden;
	text-align:center;
}
.footer-holder{
	width:978px;
	margin:0 auto;
	padding:47px 0 60px;
	color:#fff;
	font:12px/15px 'robotoregular', sans-serif;

}
.footer-holder a{ color:#fff;}
#content .share{
	padding:0;
	margin:-7px 0 0 -12px;
	overflow:hidden;
}
#content .headlines{
	padding:13px 22px 7px 1px;
	overflow:hidden;
	
}
.headlines .post{
	color:#808285;
	font:14px/20px 'robotoregular', sans-serif;
}
.headlines .post a{ color:#00888b;}
.headlines .post a:hover{ color:#000; text-decoration:none;}
.headlines .post p{ margin:0 0 19px;}
.headlines .post h1{
	font:30px/35px 'robotoregular', sans-serif;
	color:#00888b;
	margin:0;
}
.headlines .post h2{
	font:18px/22px 'robotoregular', sans-serif;
	color:#00888b;
	margin:-3px 0 0;
}
.headlines .note{
	font:20px/26px 'robotoregular', sans-serif;
	color:#00888b;
	padding:15px 30px 7px 10px;
	margin:26px 0 31px;
	width:638px;
	border-top:1px solid #6d6e71;
	border-bottom:1px solid #6d6e71;
}
.note p{ margin:0 0 10px;}